IT-Swarm.Net

jar

مفتاح التسجيل "..." له قيمة "1.7" ، ولكن "1.6" مطلوب. تم تثبيت Java 1.7 والتسجيل يشير إلى ذلك

كيفية التحقق من إصدار ملف جرة؟

كيف يمكنني تمرير المعلمات إلى ملف jar في وقت التنفيذ؟

gradle - كيف يمكنني بناء جرة مع دير lib مع الجرار الأخرى فيه؟